Sat Sep 10 21:42:30 JST 2011  JM ML to Git Gateway

	* translation_list: [JM:00381]
	* draft/man1/diff.1: [JM:00381]
	* release/man1/diff.1: [JM:00381]

Sat Sep 10 21:41:05 JST 2011  JM ML to Git Gateway

	* translation_list: [JM:00380]
	* draft/man1/sdiff.1: [JM:00380]
	* release/man1/sdiff.1: [JM:00380]

Fri Oct  7 23:48:24 JST 2005  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* {draft,release}/man1/diff.1: [JM:11888] で指摘の誤記を修正。

Mon Feb 14 23:38:19 JST 2005  Yuichi SATO  <ysato444@yahoo.co.jp>

	* {draft,release}/man1/gasp.1: [JM:11297] のご指摘を反映。
	* translation_list: 上記を反映。

Fri Jan 14 06:24:09 JST 2005  Yuichi SATO  <ysato444@yahoo.co.jp>

	* gasp.1: 1.8 対応版をリリース。
	* translation_list: 上記を反映。

Fri Dec 24 06:02:08 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11220]
	* draft/man1/gasp.1: [JM:11220]

Thu Jul 15 00:01:26 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:11089]
	* draft/man1/wc.1: [JM:11089]
	* release/man1/wc.1: [JM:11089]

Sat May 22 22:26:03 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* release/man1/sort.1: fix typo. (-c がだぶるのを削除)
	* draft/man1/sort.1: ditto.

Thu Apr 15 03:17:19 2004  Yuichi SATO  <ysato444@yahoo.co.jp>

	* {draft,release}/man1/libtool.1 : fix typo [JM:10862].

Sun Feb 29 14:58:04 2004  Yuichi SATO  <ysato444@yahoo.co.jp>

	* {draft,release}/man1/touch.1 : 見倣 → 見做 ([JM:10824]).

Sat Feb  7 02:30:27 2004  Yuichi SATO  <ysato444@yahoo.co.jp>

	* draft/man1/chown.1, chroot.1, date.1, diff.1, 
	expand.1, expr.1, false.1, head.1, ln.1, logname.1, 
	mkdir.1, od.1, pr.1, printf.1, rmdir.1, 
	sdiff.1, sleep.1, split.1, tail.1, touch.1, true.1, 
	unexpand.1, uniq.1, who.1: 1.8 対応版をリリース。
	* translation_list: 上記を反映した。

Tue Jan 27 23:38:00 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* release/man1/uniq.1: fix typo ([JM:10753]).

Sun Jan 25 06:02:46 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10751]
	* draft/man1/who.1: [JM:10751]

Sun Jan 25 00:02:35 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10750]
	* draft/man1/uniq.1: [JM:10750]

Sun Jan 25 00:02:35 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10749]
	* draft/man1/unexpand.1: [JM:10749]

Sun Jan 25 00:02:35 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10748]
	* draft/man1/true.1: [JM:10748]

Sun Jan 25 00:02:35 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10747]
	* draft/man1/tail.1: [JM:10747]

Sun Jan 25 00:02:34 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10745]
	* draft/man1/split.1: [JM:10745]

Sat Jan 24 18:02:42 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10741]
	* draft/man1/sdiff.1: [JM:10741]

Sat Jan 24 18:02:42 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10740]
	* draft/man1/printf.1: [JM:10740]

Sat Jan 24 18:02:42 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10739]
	* draft/man1/pr.1: [JM:10739]

Sat Jan 24 18:02:42 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10737]
	* draft/man1/od.1: [JM:10737]

Sat Jan 24 18:02:42 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10736]
	* draft/man1/logname.1: [JM:10736]

Sat Jan 24 18:02:42 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10735]
	* draft/man1/head.1: [JM:10735]

Sat Jan 24 18:02:41 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10734]
	* draft/man1/false.1: [JM:10734]

Sat Jan 24 18:02:41 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10733]
	* draft/man1/expr.1: [JM:10733]

Sat Jan 24 18:02:41 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10742]
	* draft/man1/sleep.1: [JM:10742]

Sat Jan 24 18:02:41 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10732]
	* draft/man1/expand.1: [JM:10732]

Sat Jan 24 15:04:12 2004  Yuichi SATO  <ysato444@yahoo.co.jp>

	* {draft,release}/man1/paste.1: ".SH 書式" が抜けていたのを追加。

Sat Jan 24 12:02:50 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10730]
	* draft/man1/diff.1: [JM:10730]

Wed Jan 21 00:02:33 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10715]
	* draft/man1/wc.1: [JM:10715]

Sun Jan 18 00:02:53 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10706]
	* draft/man1/date.1: [JM:10706]

Sun Jan 18 00:02:52 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10705]
	* draft/man1/chroot.1: [JM:10705]

Sat Jan 17 18:02:57 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10703]
	* draft/man1/touch.1: [JM:10703]

Sat Jan 17 18:02:56 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10702]
	* draft/man1/rmdir.1: [JM:10702]

Sat Jan 17 18:02:55 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10701]
	* draft/man1/mkdir.1: [JM:10701]

Sat Jan 17 18:02:54 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10700]
	* draft/man1/ln.1: [JM:10700]

Sat Jan 17 15:49:43 2004  SEKINE Tatsuo  <tsekine@sdri.co.jp>

	* draft/man1/wc.1: fix typo
	* relase/man1/wc.1: fix typo

Sat Jan 17 12:02:58 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10699]
	* draft/man1/chown.1: [JM:10699]

Fri Dec 12 21:46:58 2003  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* release/man1/who.1: fix typo ([JM:10662]).
	* draft/man1/who.1: ditto.

Fri Nov 14 06:46:07 2003  Yuichi SATO  <ysato444@yahoo.co.jp>

	* chgrp.1, chmod.1: v1.8 対応版をリリース。
	* translation_list: 上記を反映。

Sat Nov  8 18:01:48 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10624]
	* draft/man1/chmod.1: [JM:10624]

Wed Oct 29 06:01:41 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10620]
	* draft/man1/chgrp.1: [JM:10620]

Tue May 13 02:36:16 2003  Yuichi SATO  <ysato444@yahoo.co.jp>

	* shred.1, sha1sum.1: v1.8 対応版をリリース。
	* translation_list: 上記を反映。

Thu May  1 11:12:31 2003  Yuichi SATO  <ysato444@yahoo.co.jp>

	* join.1: [JM:10206] で OKUMURA Shin-ya さんから
	御指摘があった typo を修正。

Mon Apr 28 00:03:45 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10197]
	* draft/man1/shred.1: [JM:10197]

Sun Apr 27 18:08:34 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10196]
	* draft/man1/sha1sum.1: [JM:10196]

Sun Apr 27 18:08:33 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10195]

Sat Apr 26 15:56:44 JST 2003  Yuichi SATO  <ysato444@yahoo.co.jp>

	* hostid.1, seq.1: v1.8 対応版をリリース。
	* translation_list: 上記を反映。

Mon Apr 14 18:59:33 JST 2003  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* md5sum.1, sort.1: released locally.

Fri Apr  4 06:03:30 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10143]
	* draft/man1/sort.1: [JM:10143]

Mon Mar 24 06:04:38 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10138]
	* draft/man1/seq.1: [JM:10138]

Mon Mar 24 06:04:34 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10137]
	* draft/man1/hostid.1: [JM:10137]

Fri Mar 14 06:36:05 2003  Yuichi SATO  <ysato444@yahoo.co.jp>

	* cmp.1, cp.1, dd.1, df.1, du.1, install.1, 
	libtool.1, ls.1, mkfifo.1, mv.1: v1.8 対応版をリリース
	* translation_list : 上記を反映。

Sun Mar  2 18:03:53 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10004]
	* draft/man1/mv.1: [JM:10004]

Sun Mar  2 18:03:53 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10003]
	* draft/man1/mkfifo.1: [JM:10003]

Sun Mar  2 18:03:52 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10002]
	* draft/man1/ls.1: [JM:10002]

Sun Mar  2 00:03:23 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:10000]
	* draft/man1/libtool.1: [JM:10000]

Sun Mar  2 00:03:22 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09999]
	* draft/man1/install.1: [JM:09999]

Sun Feb 23 18:03:38 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09956]
	* draft/man1/md5sum.1: [JM:09956]

Sun Feb 23 14:50:10 2003  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* release/man1/md5sum.1: コメント取り忘れの修正 ([JM:09955])

Sun Feb 23 06:03:27 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09946]
	* draft/man1/du.1: [JM:09946]

Mon Feb 17 00:03:50 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09922]
	* draft/man1/df.1: [JM:09922]

Sun Feb 16 18:05:23 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09921]
	* draft/man1/dd.1: [JM:09921]

Sun Feb 16 18:05:22 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09920]
	* draft/man1/cp.1: [JM:09920]

Sun Feb 16 18:05:18 JST 2003  JM ML to CVS Gateway

	* translation_list: [JM:09919]
	* draft/man1/cmp.1: [JM:09919]

Sat Feb 15 21:50:52 JST 2003  Kentaro Shirakata <argrath@ub32.org>

	* original/*: gnumaniak-1.8.tar.gz から更新。
	* translation_list: 上記反映。

Sun Feb  2 23:04:16 2003  Akihiro Motoki  <amotoki@dd.iij4u.or.jp>

	* {release,draft}/man1/{csplit.1, dd.1, du.1, ls.1}: 何進数の表記
	をアラビア数字に変更 (例: 十進数 → 10 進数) [JM:09859]

Sun Jan 27 01:00:50 JST 2002  Kentaro Shirakata <argrath@ub32.org>

	* release/man1/chmod.1: 竹村さんのご指摘 [JM:09008] を反映

Sat Jan 19 15:15:00 2002  Yuichi SATO  <ysato@h4.dion.ne.jp>

	* split.1, who.1: typo fix. 

Fri Dec  1 19:33:40 JST 2000  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

	* (draft|release)/man1/ls.1: ".SH 参照" → ".SH 関連項目"

Tue Nov 14 19:13:16 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* (draft|release)/man1/dirname.1: patch from MLD guy. [JM:07136]

Sat Nov 11 20:29:01 2000  Yuichi SATO  <sato@complex.eng.hokudai.ac.jp>

	* release/man1/diff.1 : typo fix

Sat Oct 14 15:47:18 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* release/man1/diff.1: -d オプションの訳修正 ([JM:06888])

Thu Oct  5 12:02:12 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06827]
	* draft/man1/gasp.1: [JM:06827]
	* release/man1/gasp.1: [JM:06827]

Wed Sep 27 12:02:31 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06785]
	* draft/man1/gasp.1: [JM:06785]
	* release/man1/gasp.1: [JM:06785]

Sun Sep 24 04:01:35 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* {draft,release}/man1/od.1: add patch from Uchida-san [JM:06739]

Wed Sep 13 12:02:15 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06685]
	* draft/man1/gasp.1: [JM:06685]

Fri Sep  1 18:01:26 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06629]
	* draft/man1/gasp.1: [JM:06629]

Mon Jun  5 06:01:14 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06353]
	* draft/man1/libtoolize.1: [JM:06353]
	* release/man1/libtoolize.1: [JM:06353]

Mon Jun  5 06:01:09 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06352]
	* draft/man1/libtool.1: [JM:06352]
	* release/man1/libtool.1: [JM:06352]

Sun May 28 06:01:17 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06336]
	* draft/man1/libtoolize.1: [JM:06336]

Sun May 28 06:01:15 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06335]
	* draft/man1/libtool.1: [JM:06335]

Sun May 28 00:01:32 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06334]

Thu Apr 20 03:05:24 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* (draft|release)/man1/(diff.1|sdiff.1) なぜか TH が
	二行あったので修正(^^;;;

Wed Apr 19 00:26:03 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* release/man1/diff.1, draft/man1/diff.1: 統一形式→unified 形式 

Mon Mar 27 11:29:08 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* draft/man1/dd.1, release/man1/dd.1: typo fix.

Fri Mar 17 07:48:57 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* original/*: 1.6 import
	* translation_list: 上記反映.

Sun Mar 12 19:02:40 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/yes.1: [LOCAL]
	* release/man1/yes.1: [LOCAL]

Sun Mar 12 19:02:39 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/whoami.1: [LOCAL]
	* release/man1/whoami.1: [LOCAL]

Sun Mar 12 19:02:38 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/who.1: [LOCAL]
	* release/man1/who.1: [LOCAL]

Sun Mar 12 19:02:37 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/wc.1: [LOCAL]
	* release/man1/wc.1: [LOCAL]

Sun Mar 12 19:02:36 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/users.1: [LOCAL]
	* release/man1/users.1: [LOCAL]

Sun Mar 12 19:02:36 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/uniq.1: [LOCAL]
	* release/man1/uniq.1: [LOCAL]

Sun Mar 12 19:02:35 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/unexpand.1: [LOCAL]
	* release/man1/unexpand.1: [LOCAL]

Sun Mar 12 19:02:34 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/uname.1: [LOCAL]
	* release/man1/uname.1: [LOCAL]

Sun Mar 12 19:02:33 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/tty.1: [LOCAL]
	* release/man1/tty.1: [LOCAL]

Sun Mar 12 19:02:32 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/tsort.1: [LOCAL]
	* release/man1/tsort.1: [LOCAL]

Sun Mar 12 19:02:31 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/true.1: [LOCAL]
	* release/man1/true.1: [LOCAL]

Sun Mar 12 19:02:30 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/tr.1: [LOCAL]
	* release/man1/tr.1: [LOCAL]

Sun Mar 12 19:02:29 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/test.1: [LOCAL]
	* release/man1/test.1: [LOCAL]

Sun Mar 12 19:02:28 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/tee.1: [LOCAL]
	* release/man1/tee.1: [LOCAL]

Sun Mar 12 19:02:27 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/tail.1: [LOCAL]
	* release/man1/tail.1: [LOCAL]

Sun Mar 12 19:02:26 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/tac.1: [LOCAL]
	* release/man1/tac.1: [LOCAL]

Sun Mar 12 19:02:26 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/sum.1: [LOCAL]
	* release/man1/sum.1: [LOCAL]

Sun Mar 12 19:02:25 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/su.1: [LOCAL]
	* release/man1/su.1: [LOCAL]

Sun Mar 12 19:02:24 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/stty.1: [LOCAL]
	* release/man1/stty.1: [LOCAL]

Sun Mar 12 19:02:22 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/split.1: [LOCAL]
	* release/man1/split.1: [LOCAL]

Sun Mar 12 19:02:22 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/sort.1: [LOCAL]
	* release/man1/sort.1: [LOCAL]

Sun Mar 12 19:02:21 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/sleep.1: [LOCAL]
	* release/man1/sleep.1: [LOCAL]

Sun Mar 12 19:02:20 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/sdiff.1: [LOCAL]
	* release/man1/sdiff.1: [LOCAL]

Sun Mar 12 19:02:19 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/pwd.1: [LOCAL]
	* release/man1/pwd.1: [LOCAL]

Sun Mar 12 19:02:18 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/ptx.1: [LOCAL]
	* release/man1/ptx.1: [LOCAL]

Sun Mar 12 19:02:17 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/printf.1: [LOCAL]
	* release/man1/printf.1: [LOCAL]

Sun Mar 12 19:02:16 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/printenv.1: [LOCAL]
	* release/man1/printenv.1: [LOCAL]

Sun Mar 12 19:02:15 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/pr.1: [LOCAL]
	* release/man1/pr.1: [LOCAL]

Sun Mar 12 19:02:14 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/pinky.1: [LOCAL]
	* release/man1/pinky.1: [LOCAL]

Sun Mar 12 19:02:13 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/pathchk.1: [LOCAL]
	* release/man1/pathchk.1: [LOCAL]

Sun Mar 12 19:02:12 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/paste.1: [LOCAL]
	* release/man1/paste.1: [LOCAL]

Sun Mar 12 19:02:11 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/od.1: [LOCAL]
	* release/man1/od.1: [LOCAL]

Sun Mar 12 19:02:10 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/nohup.1: [LOCAL]
	* release/man1/nohup.1: [LOCAL]

Sun Mar 12 19:02:10 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/nl.1: [LOCAL]
	* release/man1/nl.1: [LOCAL]

Sun Mar 12 19:02:09 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/nice.1: [LOCAL]
	* release/man1/nice.1: [LOCAL]

Sun Mar 12 19:02:08 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/md5sum.1: [LOCAL]
	* release/man1/md5sum.1: [LOCAL]

Sun Mar 12 19:02:07 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/logname.1: [LOCAL]
	* release/man1/logname.1: [LOCAL]

Sun Mar 12 19:02:06 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/join.1: [LOCAL]
	* release/man1/join.1: [LOCAL]

Sun Mar 12 19:02:05 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/id.1: [LOCAL]
	* release/man1/id.1: [LOCAL]

Sun Mar 12 19:02:04 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/hostname.1: [LOCAL]
	* release/man1/hostname.1: [LOCAL]

Sun Mar 12 19:02:03 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/head.1: [LOCAL]
	* release/man1/head.1: [LOCAL]

Sun Mar 12 19:02:02 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/groups.1: [LOCAL]
	* release/man1/groups.1: [LOCAL]

Sun Mar 12 19:02:01 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/fold.1: [LOCAL]
	* release/man1/fold.1: [LOCAL]

Sun Mar 12 19:02:00 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/fmt.1: [LOCAL]
	* release/man1/fmt.1: [LOCAL]

Sun Mar 12 19:02:00 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/false.1: [LOCAL]
	* release/man1/false.1: [LOCAL]

Sun Mar 12 19:01:59 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/factor.1: [LOCAL]
	* release/man1/factor.1: [LOCAL]

Sun Mar 12 19:01:58 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/expr.1: [LOCAL]
	* release/man1/expr.1: [LOCAL]

Sun Mar 12 19:01:57 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/expand.1: [LOCAL]
	* release/man1/expand.1: [LOCAL]

Sun Mar 12 19:01:56 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/env.1: [LOCAL]
	* release/man1/env.1: [LOCAL]

Sun Mar 12 19:01:55 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/echo.1: [LOCAL]
	* release/man1/echo.1: [LOCAL]

Sun Mar 12 19:01:54 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/dirname.1: [LOCAL]
	* release/man1/dirname.1: [LOCAL]

Sun Mar 12 19:01:53 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/diff3.1: [LOCAL]
	* release/man1/diff3.1: [LOCAL]

Sun Mar 12 19:01:52 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/diff.1: [LOCAL]
	* release/man1/diff.1: [LOCAL]

Sun Mar 12 19:01:51 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/date.1: [LOCAL]
	* release/man1/date.1: [LOCAL]

Sun Mar 12 19:01:50 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/cut.1: [LOCAL]
	* release/man1/cut.1: [LOCAL]

Sun Mar 12 19:01:49 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/csplit.1: [LOCAL]
	* release/man1/csplit.1: [LOCAL]

Sun Mar 12 19:01:48 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/comm.1: [LOCAL]
	* release/man1/comm.1: [LOCAL]

Sun Mar 12 19:01:47 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/cksum.1: [LOCAL]
	* release/man1/cksum.1: [LOCAL]

Sun Mar 12 19:01:47 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/chroot.1: [LOCAL]
	* release/man1/chroot.1: [LOCAL]

Sun Mar 12 19:01:46 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/cat.1: [LOCAL]
	* release/man1/cat.1: [LOCAL]

Sun Mar 12 19:01:45 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/basename.1: [LOCAL]
	* release/man1/basename.1: [LOCAL]

Thu Mar  9 00:01:17 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06027]
	* draft/man1/sdiff.1: [JM:06027]

Wed Mar  8 18:00:47 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06025]

Wed Mar  8 00:00:57 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06022]
	* draft/man1/diff3.1: [JM:06022]

Mon Mar  6 18:00:45 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06016]
	* draft/man1/diff.1: [JM:06016]

Mon Mar  6 18:00:44 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06014]
	* draft/man1/diff.1: [JM:06014]

Sun Mar  5 00:00:50 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06010]
	* draft/man1/wc.1: [JM:06010]

Sun Mar  5 00:00:50 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06009]
	* draft/man1/uniq.1: [JM:06009]

Sun Mar  5 00:00:50 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06008]
	* draft/man1/unexpand.1: [JM:06008]

Sun Mar  5 00:00:49 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06007]
	* draft/man1/tsort.1: [JM:06007]

Sat Mar  4 06:00:53 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06003]
	* draft/man1/tr.1: [JM:06003]

Thu Mar  2 18:00:58 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05992]
	* draft/man1/tail.1: [JM:05992]

Thu Mar  2 18:00:58 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05991]
	* draft/man1/tac.1: [JM:05991]

Thu Mar  2 18:00:58 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05990]
	* draft/man1/sum.1: [JM:05990]

Thu Mar  2 18:00:57 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05989]
	* draft/man1/split.1: [JM:05989]

Wed Mar  1 18:00:44 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05984]
	* draft/man1/sort.1: [JM:05984]

Wed Mar  1 00:02:49 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05982]
	* draft/man1/ptx.1: [JM:05982]

Wed Mar  1 00:02:49 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05981]
	* draft/man1/pr.1: [JM:05981]

Wed Mar  1 00:02:48 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05980]
	* draft/man1/paste.1: [JM:05980]

Mon Feb 28 03:43:21 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* translation_list: gasp.1 を除き予約.

Sat Feb 26 00:01:27 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05965]
	* draft/man1/head.1: [JM:05965]

Sat Feb 26 00:01:27 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05964]
	* draft/man1/fold.1: [JM:05964]

Sat Feb 26 00:01:27 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05963]
	* draft/man1/fmt.1: [JM:05963]

Sat Feb 26 00:01:26 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05962]
	* draft/man1/expand.1: [JM:05962]

Sat Feb 26 00:01:26 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05961]
	* draft/man1/cut.1: [JM:05961]

Sat Feb 26 00:01:26 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05960]
	* draft/man1/csplit.1: [JM:05960]

Sat Feb 26 00:01:26 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05959]
	* draft/man1/comm.1: [JM:05959]

Sat Feb 26 00:01:25 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05958]
	* draft/man1/cat.1: [JM:05958]

Sat Feb 26 00:01:25 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05969]
	* draft/man1/od.1: [JM:05969]

Sat Feb 26 00:01:25 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05968]
	* draft/man1/nl.1: [JM:05968]

Sat Feb 26 00:01:25 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05967]
	* draft/man1/join.1: [JM:05967]

Sat Feb 26 00:01:24 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05966]
	* draft/man1/md5sum.1: [JM:05966]

Sat Feb 26 00:01:24 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05957]
	* draft/man1/cksum.1: [JM:05957]

Wed Feb 23 23:38:05 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* draft/man1/logname.1, printf.1: 指摘反映
	(X-ML-Count: 5948, 5950)

Wed Feb 23 19:00:29 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* draft/man1/*.1: とりあえず下ごしらえをして commit。

Wed Feb 23 13:00:23 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* draft/man1/stty.1, true.1, nohup.1: それぞれ指摘反映
	(X-ML-Count: 5941〜5943)

Wed Feb 23 00:23:06 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* draft/man1/logname.1: .SH 注意 の抜け (X-ML-Count: 05938)

Wed Feb 23 00:01:16 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05936]
	* draft/man1/who.1: [JM:05936]

Wed Feb 23 00:01:14 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05935]
	* draft/man1/whoami.1: [JM:05935]

Wed Feb 23 00:01:13 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05934]
	* draft/man1/users.1: [JM:05934]

Wed Feb 23 00:01:11 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05933]
	* draft/man1/tty.1: [JM:05933]

Wed Feb 23 00:01:09 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05932]
	* draft/man1/uname.1: [JM:05932]

Wed Feb 23 00:01:07 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05931]
	* draft/man1/true.1: [JM:05931]

Wed Feb 23 00:01:05 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05930]
	* draft/man1/test.1: [JM:05930]

Wed Feb 23 00:01:04 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05929]
	* draft/man1/tee.1: [JM:05929]

Wed Feb 23 00:01:02 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05937]
	* draft/man1/yes.1: [JM:05937]

Wed Feb 23 00:01:00 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05928]
	* draft/man1/su.1: [JM:05928]

Tue Feb 22 18:01:14 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05921]
	* draft/man1/sleep.1: [JM:05921]

Tue Feb 22 18:01:12 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05920]
	* draft/man1/pwd.1: [JM:05920]

Tue Feb 22 18:01:11 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05919]
	* draft/man1/printenv.1: [JM:05919]

Tue Feb 22 18:01:11 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05918]
	* draft/man1/nohup.1: [JM:05918]

Tue Feb 22 18:01:09 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05917]
	* draft/man1/pinky.1: [JM:05917]

Tue Feb 22 18:01:07 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05916]
	* draft/man1/pathchk.1: [JM:05916]

Tue Feb 22 18:01:06 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05915]
	* draft/man1/nice.1: [JM:05915]

Tue Feb 22 18:01:04 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05914]
	* draft/man1/logname.1: [JM:05914]

Tue Feb 22 18:01:04 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05926]
	* draft/man1/printf.1: [JM:05926]

Tue Feb 22 18:01:02 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05925]
	* draft/man1/printf.1: [JM:05925]

Tue Feb 22 18:01:01 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05923]
	* draft/man1/nohup.1: [JM:05923]

Tue Feb 22 18:00:58 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05922]
	* draft/man1/stty.1: [JM:05922]

Tue Feb 22 18:00:55 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:05913]
	* draft/man1/id.1: [JM:05913]

Mon Feb 21 22:41:31 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* draft/man1/false.1: セクション名間違い (X-ML-Count: 05912)

Mon Feb 21 20:46:45 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* draft/man1/expr.1,date.1,echo.1: 白方さんのコメントを反映
	(X-ML-Count: 05907〜05909)

Mon Feb 21 02:59:15 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* draft/man1/date.1: 武井さんのご指摘により、 s/パーズ/パース/
	* translation_list: JMpost の -P フィールドを間違ってた(^^;
	ので手動登録。

Mon Nov 15 12:31:20 1999  Kentaro Shirakata <argrath@yo.rim.or.jp>

	* original/gnumaniak.lsm: gnumaniak-1.5.tar.gzから所得

Sat Nov  6 01:09:15 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05425]
	libtoolize は手動(^^;

Wed Nov  3 18:19:37 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05417]
	* draft/man1/sync.1: [JM:05417]
	* release/man1/sync.1: [JM:05417]

Wed Nov  3 18:19:36 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05416]
	* draft/man1/rm.1: [JM:05416]
	* release/man1/rm.1: [JM:05416]

Wed Nov  3 18:19:35 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05415]
	* draft/man1/mv.1: [JM:05415]
	* release/man1/mv.1: [JM:05415]

Wed Nov  3 18:19:33 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05414]
	* draft/man1/ls.1: [JM:05414]
	* release/man1/ls.1: [JM:05414]

Mon Nov  1 01:17:36 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05396]
	* draft/man1/sync.1: [JM:05396]

Mon Nov  1 01:17:35 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05395]
	* draft/man1/rm.1: [JM:05395]

Mon Nov  1 01:17:34 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05394]
	* draft/man1/mv.1: [JM:05394]

Mon Nov  1 01:17:33 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05393]
	* draft/man1/ls.1: [JM:05393]

Sat Oct 30 01:30:38 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05388]
	* draft/man1/install.1: [JM:05388]
	* release/man1/install.1: [JM:05388]

Sat Oct 30 01:30:31 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05387]
	* draft/man1/mkfifo.1: [JM:05387]
	* release/man1/mkfifo.1: [JM:05387]

Sun Oct 24 23:43:17 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05331]
	* draft/man1/install.1: [JM:05331]

Sun Oct 24 23:43:17 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05330]

Sun Oct 24 23:43:16 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05328]
	* draft/man1/mkfifo.1: [JM:05328]

Mon Oct 18 00:10:52 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05272]

Sun Oct 17 23:10:18 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05266]
	* draft/man1/du.1: [JM:05266]
	* release/man1/du.1: [JM:05266]

Sun Oct 17 01:00:51 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05248]
	* draft/man1/du.1: [JM:05248]

Sat Oct 16 20:43:03 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05247] [JM:05246] [JM:05245] [JM:05244]
	* draft/man1/df.1: [JM:05246]
	* release/man1/df.1: [JM:05246]
	* draft/man1/dd.1: [JM:05245]
	* release/man1/dd.1: [JM:05245]
	* draft/man1/cp.1: [JM:05244]
	* release/man1/cp.1: [JM:05244]

Tue Oct 12 00:05:36 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05219]
	* draft/man1/df.1: [JM:05219]

Mon Oct 11 00:25:10 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05208], [JM:05212]
	* draft/man1/dd.1: [JM:05212]
	* draft/man1/cp.1: [JM:05208]

Tue Oct  5 00:51:07 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05175]

Sat Oct  2 19:05:19 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* translation_list: 書式変更.

Mon Sep 27 09:29:54 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05161]
	* release/man1/cmp.1: [JM:05161]

Thu Sep 23 16:29:05 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05150]
	* draft/man1/cmp.1: [JM:05150]

Wed Sep 22 16:56:12 JST 1999  JM ML to CVS Gateway

	* translation_list: [JM:05146]

Sat Sep 18 15:48:02 1999  JM builder  <nakano@apm.seikei.ac.jp>

	* translation_list: touch.1 がダブってた.

Fri Sep 10 20:34:04 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* translation_list: diff.3 に日付を (便宜上) 追加.

Mon Aug 23 20:38:37 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* translation_list: release/man1/chgrp.1,chmod.1,chown.1,
	dircolors.1,ln.1,mkdir.1,rmdir.1,touch.1: pick from
	[jman:5043] - [jman:5050].
	* translation_list: 上記を反映.

Thu Aug 19 14:32:34 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* original/*: 1.5 へのアップデート (by 花高さん).
	* translation_list: 上記を反映.

Thu Aug  5 17:07:58 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* translation_list: diffutils pages are moved from
	GNU_diffutils hierarchy.  Quick revision should be desired :-)

Sat Jul 31 01:05:11 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* translation_list: make list from archive.
	* release/man1/*.1: pick from [jman:04688] 〜 [jman:04695]
